<?xml version="1.0" encoding="utf-8"?>
<level-list
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:maxLevel="1">
        <layer-list>
            <item>
                <shape android:shape="oval">
                    <solid android:color="@color/safe_level_high" />
                    <corners android:radius="@dimen/_5dp" />
                </shape>
            </item>
            <item>
                <shape android:shape="oval">
                    <solid android:color="@color/safe_level_dark" />
                    <corners android:radius="@dimen/_5dp" />
                </shape>
            </item>
        </layer-list>
    </item>
    <item android:maxLevel="2">
        <shape android:shape="oval">
            <solid android:color="@color/safe_level_high" />
            <corners android:radius="@dimen/_5dp" />
        </shape>
    </item>
</level-list>